List Contact Suggestions
curl --request GET \
--url http://api.stuut.ai/v1/contact-suggestions \
--header 'Authorization: Bearer <token>'import requests
url = "http://api.stuut.ai/v1/contact-suggestions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://api.stuut.ai/v1/contact-suggestions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"email": "<string>",
"object": "<string>",
"partner_id": "<string>",
"reason": "<string>",
"source": "<string>",
"id": "<string>",
"contact_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"external_contact": {
"domain": "<string>",
"email": "<string>",
"object": "<string>",
"source": "<string>",
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"family_name": "<string>",
"given_name": "<string>",
"modified_at": "2023-11-07T05:31:56Z",
"phone": "<string>",
"role": "<string>",
"source_provider_id": "<string>"
},
"external_contact_id": "<string>",
"modified_at": "2023-11-07T05:31:56Z"
}
]
}{
"data": {},
"error": "<string>",
"message": "<string>"
}{
"detail": {
"<location>": {
"<field_name>": [
"<string>"
]
}
},
"message": "<string>"
}Contact Suggestions
List Contact Suggestions
GET
/
v1
/
contact-suggestions
List Contact Suggestions
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Page number, 0 indexed.
Required range:
x >= 0The page size
Required range:
1 <= x <= 200Available options:
asc, desc The Partner identifier, (e.g. ptn_abc123).
Response
Successful response
Show child attributes
Show child attributes
⌘I
